Contents Previous Next

## Comment Area

- Description: Used to insert text that will not appear on the target document
- Properties: Multiline, !FreeSpaces, !Align, !Nesting
- Contains: -
- Syntax:
  - A line with exactly 3 consecutive percents `%%%`, followed by text lines, followed by another line with exactly 3 consecutive percents `%%%`
  - NO spaces allowed before or after the marks
- Details:
  - As comments, they're not showed on the converted text
  - Useful for deactivate (not delete) large portions of the contents
  - If the end of the source file (EOF) is hit, the opened Comment Area is closed

Contents Previous Next